1. conite's Avatar
    What is your OS?
    Currently 10.3.3.2205.
    01-27-17 08:53 PM
  2. MaryMarianne's Avatar
    I simply can't replicate your issue. Works fine for me - over and over again.

    Maybe you need to consider a clean install of your OS due to corruption in your Android Runtime.
    Same question here: what OS do you use? How to do a clean install as you say?
    01-28-17 02:40 AM
  3. Mauri5io's Avatar
    Currently 10.3.3.2205.
    I've notice with this release, battery life is improved, at least I see a lot of difference comparing with the 10.3.3.2163 release.
    01-28-17 06:26 AM
  4. bogdanas's Avatar
    Currently 10.3.3.2205.
    I did clean install using Thurask's autoloader and I see 10.3.3.1463 in the settings on my phone, not 2205.
    01-28-17 07:49 AM
  5. conite's Avatar
    I did clean install using Thurask's autoloader and I see 10.3.3.1463 in the settings on my phone, not 2205.
    Same thing. Software Release 1463, OS version 2205.
    01-28-17 08:33 AM
  6. Sergio1997's Avatar
    So that's the best software now. Epic so how do I get it? Can I go to settings or do I need to download any apks?
    01-28-17 11:38 AM
  7. Sergio1997's Avatar
    Hey guys I have an issue so I'm playing music now and I noticed that some songs it says it cannot play but before I updated I could?
    01-29-17 02:36 AM
  8. MaryMarianne's Avatar
    Just came across this, thought I would share (nobody asked, I know), but working on this now to make things work on my phone, maybe it will work for others: http://forums.crackberry.com/bb10-le...rchive-943672/

    and

    https://paste.ee/p/obP8z
    01-29-17 04:14 AM
  9. MOAMAHI's Avatar
    Hi guys, after some time I got back a BB10 device (q10). Now I try to fit my needs inside it :-D
    I'm stuck at sugarcrm app. I need it. Play store says my device is not supported while if I try to install from apk it says unable to install.
    Any hint is appreciate
    Thank you in advance
    01-29-17 04:38 AM
  10. alaviss's Avatar
    Hi guys, after some time I got back a BB10 device (q10). Now I try to fit my needs inside it :-D
    I'm stuck at sugarcrm app. I need it. Play store says my device is not supported while if I try to install from apk it says unable to install.
    Any hint is appreciate
    Thank you in advance
    The app requires Android 4.4. And BlackBerry only provides 4.3. AFAIK, there's no way to update it to 4.4
    01-29-17 05:16 AM
  11. DJos3Mtz's Avatar
    Chat heads working to with Facebook Messenger to so far
    Attachment 415161

    From BlackBerryZ10 🔟™ Passport or Priv, whichever I want to use that day.
    What version of Messenger are You using? I have chatheads function enabled but even inside android apps, it doesn't show the bubbles!
    cristred likes this.
    01-29-17 09:22 AM
  12. Sergio1997's Avatar
    What can I do about it please because it's really annoying me
    01-30-17 03:47 AM
  13. lpthomasson's Avatar
    I was able to download the Google Play Store and able to download free apps. However, the GPS will not recognize my ID or let me pay for apps. Help! Thanks.

    Posted via CB10
    01-30-17 08:08 PM
  14. conite's Avatar
    I was able to download the Google Play Store and able to download free apps. However, the GPS will not recognize my ID or let me pay for apps. Help! Thanks.

    Posted via CB10
    Cobalt's file share:

    [url]https://mega.nz/#F!lIUWjSSQ!yoLoiNX3PNG3Sef1Fa_fMA

    Install and login with 4.3.3.
    Install and register with 2.8.
    Install Play Services v10.
    Update 4.4.4 over 4.3.3 (but don't open).
    Install Play Store v6.
    Install whitelist 1.0.0.6.

    If an app requires Google Play Services:
    Download app with Cobalt's Play Store (but don't install).
    Whitelist unpatched app.
    Patch app on PC with Play Services Patcher 1.6 using defaults settings.
    Install patched app.
    01-30-17 10:16 PM
  15. freakbotaaron's Avatar
    Try with the new apktool.jar 2.2.0. Google and download the file and replace apktool.jar in the \lib folder of ps_patcher.
    So i tried replacing the apktool.jar in the lib folder and zipaligning still failed
    01-30-17 11:28 PM
  16. C_McD's Avatar
    Conite, I notice it's always "but don't open" when update to 4.4.4...

    Does something bad happen if you do, or is it just not necessary?

    Z30 10.3.2.556 USA
    01-31-17 06:16 AM
  17. conite's Avatar
    Conite, I notice it's always "but don't open" when update to 4.4.4...

    Does something bad happen if you do, or is it just not necessary?

    Z30 10.3.2.556 USA
    It's just not necessary to mess with it.
    01-31-17 06:49 AM
  18. lpthomasson's Avatar
    Thanks, Conite. I will give it a try.

    Posted via CB10
    01-31-17 07:26 AM
  19. Sergio1997's Avatar
    Thanks guys I did patch it
    02-01-17 08:43 AM
  20. Sergio1997's Avatar
    Was able to patch plants vs zombies
    02-01-17 08:45 AM
  21. freakbotaaron's Avatar
    Hi, can you tell me how you were able to patch apps. I tried it with Play Services Patcher 1.6 and the zipaligning keeps failing. I tried with the new apktool.jar 2.2.0 file and replaced it in the \lib folder of ps_patcher. Its still the same. Zipaligning keeps failing
    02-01-17 08:50 AM
  22. roufster's Avatar
    Hi,

    I need some help please. I had to do a full wipe for my bb passport, and i am trying to get play store to work again.

    The blackberry google id is giving an error " CHeck-in failed: Account Manager Refused Token request" ... What am i doing wrong?

    Thanks
    02-01-17 09:25 AM
  23. ohaiguise's Avatar
    Can't get Google Maps patched version to work. The unpatched version works fine, it nags for Google Play in the hub but the app still runs.

    The patched version displays a black screen where maps should be.

    This is too complicated and too 'hacky' - the Snap implementation is so much simpler.
    02-01-17 11:26 AM
  24. conite's Avatar
    Can't get Google Maps patched version to work. The unpatched version works fine, it nags for Google Play in the hub but the app still runs.

    The patched version displays a black screen where maps should be.

    This is too complicated and too 'hacky' - the Snap implementation is so much simpler.
    Patching is unrelated to Snap or Play Store.

    If an app needs Google Play Services, it needs to be patched. Simple as that.
    02-01-17 11:36 AM
  25. ohaiguise's Avatar
    Patching is unrelated to Snap or Play Store.

    If an app needs Google Play Services, it needs to be patched. Simple as that.
    I patched it and it doesn't work.

    The Snap implementation doesn't nag me in the hub constantly for Google Play. This solution does. I miss Snap.

    Simple as that.
    02-02-17 05:53 AM
9,518 ... 320321322323324 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD